## ftdi-eeprom 0.3

=== debian/changelog ===
ftdi-eeprom (0.3-2) unstable; urgency=low

  * Bumped Standards-Version to 3.9.2 (no changes).
  * Switched to 3.0 (quilt) format.
  * Backported FT232R support from git (closes: bug#602123).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 13 Jun 2011 18:20:11 +0200

ftdi-eeprom (0.3-1) unstable; urgency=low

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 27 Feb 2009 20:29:19 +0100

ftdi-eeprom (0.2-9) unstable; urgency=low

  * Add support for FT2232C (closes: bug#487570). 
  * Bumped Standards-Version to 3.8.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Jun 2008 08:36:00 +0200

ftdi-eeprom (0.2-8) unstable; urgency=low

  * Bumped Standards-Version to 3.7.3 (no changes).
  * Use '\(hy' instead of '-' into the manpage.
  * Don't ignore make distclean errors.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 02 Mar 2008 18:32:17 +0100

ftdi-eeprom (0.2-7) unstable; urgency=low

  * Bumped Standards-Version to 3.7.2 (no changes).
  * Print a more detailed message in case of error, and added a note about
    ftdi_sio in the manpage.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 20 Jul 2006 23:10:24 +0200

ftdi-eeprom (0.2-6) unstable; urgency=low

  * Added a build-dependency on pkgconfig. 

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Jan 2006 19:06:51 +0100

ftdi-eeprom (0.2-5) unstable; urgency=low

  * Fixed upstream URL.
  * Switch to pkg-config instead of libftdi-config
  * Build-depends on libftdi-dev (>= 0.7-2) to make sure the resulting 
    binary is not linked with libusb-dev.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 22 Jan 2006 20:47:49 +0100

ftdi-eeprom (0.2-4) unstable; urgency=low

  * Don't segfault if a wrong command is passed (closes: bug#337239).
  * Bumped Standards-Version to 3.6.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Thu,  3 Nov 2005 15:45:55 +0100

ftdi-eeprom (0.2-3) unstable; urgency=low

  * Build-Depends on libftdi-dev (>= 0.5-2) to make sure that it will be
    correctly build with the shared version of library on GNU/kFreeBSD.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 19 Mar 2005 00:57:10 +0000

ftdi-eeprom (0.2-2) unstable; urgency=low

  * Don't distribute upstream changelog as it is a zero byte file.

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  7 Jun 2004 00:29:51 +0200

ftdi-eeprom (0.2-1) unstable; urgency=low

  * Initial Release (closes: bug#241149).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 31 Mar 2004 02:11:03 +0200
