=== debian/control ===
Source: ftdi-eeprom
Section: utils
Priority: optional
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, libconfuse-dev (>= 2.0), libftdi-dev (>= 0.19), pkg-config (>= 0.18)
Standards-Version: 3.9.2
Homepage: http://www.intra2net.com/de/produkte/opensource/ftdi/

Package: ftdi-eeprom
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool for reading/erasing/flashing FTDI USB chip eeproms
 ftdi-eeprom is a small tool for creating and uploading the configuration
 eeprom for the FTDI chip. This eeprom contains information such as vendor
 and product ID, manufacturer and product strings, revision, etc.
